IPB

Benvenuto Visitatore ( Log In | Registrati )

Seguici su:    
 
Reply to this topicStart new topic
> Aggiornamento DSTWO e 3DS, aggiorno il 3ds?
mdmatte81
messaggio Monday 3 February 2014 - 17:03
Messaggio #1

Niubbo
Gruppo icone

Gruppo: Membri
Messaggi: 1
Iscritto il: Mon 3 February 2014 - 16:55
Utente Nr.: 61.966
Feedback: 0 (0%)




Ciao ragazzi! Ho installato oggi sulla ds two il firmware che supporta la 7.1.0-15x del 3ds! Avendo ora il 3ds alla 7.1.0.14x posso aggiornalo senza problemi alla versione dopo? Esiste un sito per vedre tutti gli ultimi firmware usciti sul 3ds? Non vorrei bloccare la mia dstwo wink.gif Grazie davvero!!!!
 Go to the top of the page
 
+Quote Post
acetrainer
messaggio Monday 3 February 2014 - 17:12
Messaggio #2

Fanatic GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 861
Iscritto il: Sat 13 June 2009 - 13:35
Da: Treviso
Utente Nr.: 38.038
Feedback: 2 (100%)

Codice Amico 3DS:
3454-0632-2956



Puoi aggiornare tranquillamente smile.gif


--------------------
Console che posseggo :
» Clicca per leggere lo Spoiler! «
Playstation 1
Gameboy Color
Gameboy Advance
Xbox 360 Elite
Nintendo DS Lite
Nintendo Wii
Gamecube
Nintendo 3DS Old
Xbox One X
PS3 Fat
PS4 Pro
Nintendo Switch

Clicca qui o qui per scaricare ISO e ROMz a volontà!

Al mondo vi sono solo 10 tipi di persone. Quelle che capiscono il sistema binario e quelle che invece non lo comprendono

L'ho fregato 
 Go to the top of the page
 
+Quote Post
zibe
messaggio Thursday 27 February 2014 - 17:37
Messaggio #3

Niubbo
Gruppo icone

Gruppo: Membri
Messaggi: 9
Iscritto il: Thu 27 February 2014 - 17:30
Utente Nr.: 62.052
Feedback: 0 (0%)




CITAZIONE (acetrainer @ Monday 3 February 2014 - 17:12) *
Puoi aggiornare tranquillamente smile.gif

scusate se mi intrometto
se compro un paio di DS two

posso metterne una nel DSI

e una nel 3ds

o 2ds aggiornati alla 7.0.1

e giocare ai giochi DS e DSI senza problemi ??

immagino poi quelli 3ds e' un discorso apparte
saluti
 Go to the top of the page
 
+Quote Post
WeirdAlYankovic
messaggio Thursday 27 February 2014 - 18:18
Messaggio #4

Expert GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 2.137
Iscritto il: Fri 1 February 2013 - 17:02
Da: Canadafrica
Utente Nr.: 60.400
Feedback: 9 (100%)




CITAZIONE (zibe @ Thursday 27 February 2014 - 17:37) *
CITAZIONE (acetrainer @ Monday 3 February 2014 - 17:12) *
Puoi aggiornare tranquillamente smile.gif

scusate se mi intrometto
se compro un paio di DS two

posso metterne una nel DSI

e una nel 3ds

o 2ds aggiornati alla 7.0.1

e giocare ai giochi DS e DSI senza problemi ??

immagino poi quelli 3ds e' un discorso apparte
saluti


Si, è compatibile con tutte le console nintendo doppio schermo a gioco intercambiabile XD (ds fat, ds lite e dsi, 3ds 3dsxl e 2ds), per i giochi 3ds ci sono altre flashcard (es. Gateway), ma sono molto costose (partono dai 50€) e attualmente consentono solo l'avvio di backup ma non di software amatoriale.
 Go to the top of the page
 
+Quote Post
zibe
messaggio Thursday 27 February 2014 - 18:21
Messaggio #5

Niubbo
Gruppo icone

Gruppo: Membri
Messaggi: 9
Iscritto il: Thu 27 February 2014 - 17:30
Utente Nr.: 62.052
Feedback: 0 (0%)




CITAZIONE (WeirdAlYankovic @ Thursday 27 February 2014 - 18:18) *
CITAZIONE (zibe @ Thursday 27 February 2014 - 17:37) *
CITAZIONE (acetrainer @ Monday 3 February 2014 - 17:12) *
Puoi aggiornare tranquillamente smile.gif

scusate se mi intrometto
se compro un paio di DS two

posso metterne una nel DSI

e una nel 3ds

o 2ds aggiornati alla 7.0.1

e giocare ai giochi DS e DSI senza problemi ??

immagino poi quelli 3ds e' un discorso apparte
saluti


Si, è compatibile con tutte le console nintendo doppio schermo a gioco intercambiabile XD (ds fat, ds lite e dsi, 3ds 3dsxl e 2ds), per i giochi 3ds ci sono altre flashcard (es. Gateway), ma sono molto costose (partono dai 50€) e attualmente consentono solo l'avvio di backup ma non di software amatoriale.

ok il prezzo non e' un problema

ma io ho le 3ds e 3ds xl e 2ds aggiornate all'ultimo firmware

ci avvio lo stesso i giochi ? mi sembrava di capire che solo fino alla 4.5

help smile.gif
 Go to the top of the page
 
+Quote Post
WeirdAlYankovic
messaggio Thursday 27 February 2014 - 18:27
Messaggio #6

Expert GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 2.137
Iscritto il: Fri 1 February 2013 - 17:02
Da: Canadafrica
Utente Nr.: 60.400
Feedback: 9 (100%)




CITAZIONE (zibe @ Thursday 27 February 2014 - 18:21) *
ci avvio lo stesso i giochi ? mi sembrava di capire che solo fino alla 4.5

help smile.gif


Si hai ragione mi ero dimenticato di dirlo scusa, devi avere un firmware compreso tra il 4.1 ed il 4.5 per le nuove che si usano con i backup 3ds mentre la dstwo và con tutti i fw

Messaggio modificato da WeirdAlYankovic il Thursday 27 February 2014 - 18:28
 Go to the top of the page
 
+Quote Post
zibe
messaggio Thursday 27 February 2014 - 18:36
Messaggio #7

Niubbo
Gruppo icone

Gruppo: Membri
Messaggi: 9
Iscritto il: Thu 27 February 2014 - 17:30
Utente Nr.: 62.052
Feedback: 0 (0%)




CITAZIONE (WeirdAlYankovic @ Thursday 27 February 2014 - 18:27) *
CITAZIONE (zibe @ Thursday 27 February 2014 - 18:21) *
ci avvio lo stesso i giochi ? mi sembrava di capire che solo fino alla 4.5

help smile.gif


Si hai ragione mi ero dimenticato di dirlo scusa, devi avere un firmware compreso tra il 4.1 ed il 4.5 per le nuove che si usano con i backup 3ds mentre la dstwo và con tutti i fw


cioè la dstwo non e per 3ds

e per dsi

e pero la posso usare su tutte le console a doppio schemo giusto ?

mentre la supercard ds one invece va solo sul ds lite
 Go to the top of the page
 
+Quote Post
WeirdAlYankovic
messaggio Thursday 27 February 2014 - 20:55
Messaggio #8

Expert GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 2.137
Iscritto il: Fri 1 February 2013 - 17:02
Da: Canadafrica
Utente Nr.: 60.400
Feedback: 9 (100%)




CITAZIONE (zibe @ Thursday 27 February 2014 - 18:36) *
cioè la dstwo non e per 3ds

e per dsi

e pero la posso usare su tutte le console a doppio schemo giusto ?

mentre la supercard ds one invece va solo sul ds lite


La dstwo come ho scritto sopra funziona tranquillamente su tutto...tutti i modelli di 3ds e tutti i firmware (anche l'ultimo) compresi...ds one non è compatibile con 3ds, ci sono 3 versioni di ds one, se non sbaglio due sono compatibili con dsi e una no, ma non saprei dirti con quali firmware...

Messaggio modificato da WeirdAlYankovic il Thursday 27 February 2014 - 20:56
 Go to the top of the page
 
+Quote Post
Dello189
messaggio Thursday 27 February 2014 - 22:53
Messaggio #9

Niubbo
Gruppo icone

Gruppo: Membri
Messaggi: 1
Iscritto il: Sun 5 January 2014 - 16:59
Utente Nr.: 61.867
Feedback: 0 (0%)




volevo invece chiedervi se con la dstwo o con una altra flashcard è possibile giocare sul 2ds con i giochi del 3ds...
 Go to the top of the page
 
+Quote Post
WeirdAlYankovic
messaggio Friday 28 February 2014 - 10:20
Messaggio #10

Expert GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 2.137
Iscritto il: Fri 1 February 2013 - 17:02
Da: Canadafrica
Utente Nr.: 60.400
Feedback: 9 (100%)




No, dstwo consente solo l'avvio di softwere DS e homebrew (programmato per l'hardware DS), in'oltre attualmente 2ds esce dalla fabbrica con un firmware superiore al 4.5, di conseguenza non esiste ancora alcuna flashcard 3ds compatibile, e chissà se esisterà mai...
 Go to the top of the page
 
+Quote Post
zibe
messaggio Thursday 27 March 2014 - 22:01
Messaggio #11

Niubbo
Gruppo icone

Gruppo: Membri
Messaggi: 9
Iscritto il: Thu 27 February 2014 - 17:30
Utente Nr.: 62.052
Feedback: 0 (0%)




ok ragazzi

mi sto facendo una cultura

sono riuscito a mettere la dstwo nel ds lite

con l'ultimo os

poi ho aggiornato premendo A

ora mi funziona

dal DS LITE che ignoro che versione sia biggrin.gif

dsi funziona
dsi xl funziona
2ds funziona

devo ancora provare i miei
3ds
3ds xl

ora la domanda

fino a che capienza posso usare come SD micro ? 4 gb o 8 gb ?

posso usare giochi 3ds ?

considerate che ho le console aggiornate nel firmware
o posso solo usare giochi ds lite

ps esistono giochi per DSI appositi ??

thx
 Go to the top of the page
 
+Quote Post
acetrainer
messaggio Thursday 27 March 2014 - 22:25
Messaggio #12

Fanatic GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 861
Iscritto il: Sat 13 June 2009 - 13:35
Da: Treviso
Utente Nr.: 38.038
Feedback: 2 (100%)

Codice Amico 3DS:
3454-0632-2956



CITAZIONE (zibe @ Thursday 27 March 2014 - 22:01) *
ok ragazzi

mi sto facendo una cultura

sono riuscito a mettere la dstwo nel ds lite

con l'ultimo os

poi ho aggiornato premendo A

ora mi funziona

dal DS LITE che ignoro che versione sia biggrin.gif

dsi funziona
dsi xl funziona
2ds funziona

devo ancora provare i miei
3ds
3ds xl

ora la domanda

fino a che capienza posso usare come SD micro ? 4 gb o 8 gb ?

posso usare giochi 3ds ?

considerate che ho le console aggiornate nel firmware
o posso solo usare giochi ds lite

ps esistono giochi per DSI appositi ??

thx

1) Fino a 32 GB.
2)Si, ma solo con le cartucce originali perché la ds two funziona solo con i giochi del ds. Se vuoi avere una flashcard per 3ds devi prendere una MT-Card o una Gateway 3DS (il 3ds deve avere il firmware inferiore o uguale alla versione 4.5).
3)Esistono dei giochi in cui è possibile usare le funzionalità del dsi, ma sono fatti in modo da funzionare anche con i vecchi ds e ds lite. Cerca su google DSi Enhanced,

Comunque se hai aggiornato la ds two con l'ultimo os ti funziona anche su 3ds con l'ultimo fw.

Messaggio modificato da acetrainer il Thursday 27 March 2014 - 22:26


--------------------
Console che posseggo :
» Clicca per leggere lo Spoiler! «
Playstation 1
Gameboy Color
Gameboy Advance
Xbox 360 Elite
Nintendo DS Lite
Nintendo Wii
Gamecube
Nintendo 3DS Old
Xbox One X
PS3 Fat
PS4 Pro
Nintendo Switch

Clicca qui o qui per scaricare ISO e ROMz a volontà!

Al mondo vi sono solo 10 tipi di persone. Quelle che capiscono il sistema binario e quelle che invece non lo comprendono

L'ho fregato 
 Go to the top of the page
 
+Quote Post
zibe
messaggio Thursday 27 March 2014 - 23:02
Messaggio #13

Niubbo
Gruppo icone

Gruppo: Membri
Messaggi: 9
Iscritto il: Thu 27 February 2014 - 17:30
Utente Nr.: 62.052
Feedback: 0 (0%)




CITAZIONE (acetrainer @ Thursday 27 March 2014 - 22:25) *
1) Fino a 32 GB.
2)Si, ma solo con le cartucce originali perché la ds two funziona solo con i giochi del ds. Se vuoi avere una flashcard per 3ds devi prendere una MT-Card o una Gateway 3DS (il 3ds deve avere il firmware inferiore o uguale alla versione 4.5).
3)Esistono dei giochi in cui è possibile usare le funzionalità del dsi, ma sono fatti in modo da funzionare anche con i vecchi ds e ds lite. Cerca su google DSi Enhanced,

Comunque se hai aggiornato la ds two con l'ultimo os ti funziona anche su 3ds con l'ultimo fw.


perfetto, grazie mille

su una micro sd da 8 ci butto dentro quasi tutto ?

o meglio 16
considerando che ho x3 ds two

e ho anche una ds one

ora quindi per il 3ds mi serve solo e soltanto la gateway ma solo se ho un 3ds non aggiornato oltre la 4.5 giusto
?
 Go to the top of the page
 
+Quote Post
ulaula
messaggio Friday 28 March 2014 - 08:43
Messaggio #14

Expert GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 1.613
Iscritto il: Wed 26 May 2004 - 17:32
Utente Nr.: 717
Feedback: 7 (100%)




QUOTE (zibe @ Thursday 27 March 2014 - 23:02) *
perfetto, grazie mille

su una micro sd da 8 ci butto dentro quasi tutto ?

o meglio 16
considerando che ho x3 ds two

e ho anche una ds one

ora quindi per il 3ds mi serve solo e soltanto la gateway ma solo se ho un 3ds non aggiornato oltre la 4.5 giusto
?


Il 3ds deve avere il firmware non prima del 4.1 e no superiore al 4.5. Se trovi un 3ds con firmware inferiore al 4.1 lo devi aggiornare CON UN GIOCO (e non online), che te lo porti almeno tra il 4.1 e il 4.5


--------------------



 Go to the top of the page
 
+Quote Post
gbaciao
messaggio Friday 28 March 2014 - 20:37
Messaggio #15

Boss GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 683
Iscritto il: Fri 19 February 2010 - 20:54
Utente Nr.: 44.770
Feedback: 1 (100%)




CITAZIONE (ulaula @ Friday 28 March 2014 - 09:43) *
CITAZIONE (zibe @ Thursday 27 March 2014 - 23:02) *
perfetto, grazie mille

su una micro sd da 8 ci butto dentro quasi tutto ?

o meglio 16
considerando che ho x3 ds two

e ho anche una ds one

ora quindi per il 3ds mi serve solo e soltanto la gateway ma solo se ho un 3ds non aggiornato oltre la 4.5 giusto
?


Il 3ds deve avere il firmware non prima del 4.1 e no superiore al 4.5. Se trovi un 3ds con firmware inferiore al 4.1 lo devi aggiornare CON UN GIOCO (e non online), che te lo porti almeno tra il 4.1 e il 4.5

New super mario bros 2 va bene per aggiornalo, poi è facile riconoscerlo, la scatola è di colore giallo/oro.


--------------------
 Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 utenti stanno leggendo questa discussione (1 visitatori e 0 utenti anonimi)
0 utenti:

 

Modalità di visualizzazione: Normale · Passa a: Lineare · Passa a: Outline


RSS Versione Lo-Fi Oggi è il: Fri 27 November 2020- 06:46

.: GBArl.it :. Copyright © 2003-2020, All Rights Reserved.
Loghi, documenti e immagini contenuti in questo Sito appartengono ai rispettivi proprietari,
e sono resi pubblici sotto licenza Creative Commons

Creative Commons License
.::.